GeForce 8400GS 1GB PCI Express 2.0 Video Card for GNU/Linux (full & low profile brackets)

GeForce 8400GS 1GB PCI Express 2.0 Video Card for GNU/Linux (full & low profile brackets)
The wait is over for a GNU / Linux supported 3d accelerated graphics card. Free drivers are now included in the mainline and derivative kernels. There are no manual drivers to install, wrappers, or other complications to worry about. Installation is as simple as inserting the card into a compatible PCI Express slot and turning the system on.

  • Well supported 3d accelerated graphics card for free systems

  • Mainline kernel & linux-libre support

  • Support for most popular and libre (free) distributions

  • Not dependent on wrappers, binary blobs, or proprietary drivers-firmware

  • Comparable performance to binary drivers; recommended by the gaming experts


* Image may differ from card received, specs will not

Fast shipping: In the United States or Europe?
Get it in just 1-5 business days!
And within 6-10 for most other major destinations world wide

(* large quantities available from US warehouse only /w 3-5 day shipping opt)
A few Freedom Friendly Recommendations
Darkplaces /w mod Kleshik Nexuiz
Ryzom Red Eclipse
Open Arena AssaultCube
0 A.D. Xonotic
VDrift Freedoom
Reaction Quake 3 Yo Frankie!

* Games reported to work, not guaranteed. Check out other great games from the wikipedia free software game list.
Boasts some of the best support for GNU / Linux gamers
Whether you are just looking to upgrade your graphics card, replace an incompatible one, or are a casual gamer this card works great!

Ports
Supports VGA, HDMI, and DVI

OpenGL optimizations and support
Ensures top-notch compatibility and performance for OpenGL applications

PCI Express 2.0 support
Designed to run perfectly with the new PCI Express 2.0 bus architecture, offering a future-proofing bridge to tomorrow’s most bandwidth-hungry games and 3D applications by maximizing the 5 GT/s PCI Express 2.0 bandwidth (twice that of first generation PCI Express).PCI Express 2.0 products are fully backwards compatible with existing PCI Express motherboards for the broadest support.

Supported distributions:

Trisquel 5.5, 6, 6.01, 7
Ubuntu 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10
Kubuntu 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10
Lubuntu 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10
Peppermint Linux OS 5, 6, 7, 8
LXLE 12.04, 12.04.3, 12.04.4, 14.04, discontinued
LinuxMint 11, 12, 13, 14, 14.1, 15, 16, 17, 17.1, 17.2, 17.3, 18, 18.1, 18.2

This is our short list. Many older distributions are compatible. All upcoming distributions will have support.